# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Defines

- a
- b
- c
- d
- e
- f
- g
- h
- i
- m
- n
- p
- q
- r
- s
- t
- u
- v
- y
- z

### - d -

- DAUB97 : common_types.h

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.